Announcement

Collapse
No announcement yet.

Prodad plug-ins for EDIUS 4.61 will they work in furture EDIUS releases?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Jerry
    replied
    Originally posted by Imagine Video View Post
    Morning all......

    I kinda thought Prodad would be onborad for the forseable future......what with the inclusion of the software in EDIUS plus a Bundle special edition featuring the collection!

    I was more intrested in will the copy I buy work when I upgrade to EDIUS 5 when it arrives - My question has been answered!

    Jerry - Yes:-( Thanks for Heads Up! I will sell the FX1500 and get another SAPHIRE card - hEY hO

    I dont think the FX1500 will support EDIUS 5 anyway needs pixel shader 3+ IIRC reading a p[ost here a few weeks back..........;-(

    Cath
    Unless that is a special requirement that card should work fine in the next version. Pixel shader and all of the fancy stuff is more for gaming.
    Edius itself, requires very little from a video card. The card chosen will depend upon the effects package that you decide to use.
    I am curious as to what they are going to do with 'onboard' effects
    for the next version.

    Leave a comment:


  • Imagine Video
    replied
    Morning all......

    I kinda thought Prodad would be onborad for the forseable future......what with the inclusion of the software in EDIUS plus a Bundle special edition featuring the collection!

    I was more intrested in will the copy I buy work when I upgrade to EDIUS 5 when it arrives - My question has been answered!

    Jerry - Yes:-( Thanks for Heads Up! I will sell the FX1500 and get another SAPHIRE card - hEY hO

    I dont think the FX1500 will support EDIUS 5 anyway needs pixel shader 3+ IIRC reading a p[ost here a few weeks back..........;-(

    Cath

    Leave a comment:


  • Rusty
    replied
    Now that the cat is out of the bag...

    Why not make a sticky v5 thread and list potential improvements. Some may make a fuss about launch dates, but that happens no matter what.

    An official dedicated thread will more than likely build anticipation (and like the Obama camp) end speculation with the truth.

    Leave a comment:


  • GrassValley_KH
    replied
    ProDAD are most definitely on board for the next release. You will be fine.

    Leave a comment:


  • STORMDAVE
    replied
    I'm sure Vitascene will work with any new EDIUS that comes out because proDAD seems to update their software a lot from reading their download page. I even see that After Effects CS3 is supported...

    Leave a comment:


  • Jerry
    replied
    Originally posted by Imagine Video View Post
    As I am about to buy the Prodad Plug-ins for EDIUS I am wondering if they will work with future EDIUS releases?

    The demo I downloaded says for EDIUS 4.51 - as I am using 4.61 I guess they will - Just like to know for sure!

    If you can be sure on this point????I'm not so sure;-)

    Cath - Blimey does that make sense?
    I won't say that it will at first, but, I am quite sure that it will eventually.
    This is Prodad's bigboy. If they want to sell more of these they will jump on it as soon as possible for release appropriate dates for the new version of Edius.
    If you have a specific question, I have found the company very helpful in tech support of this particular product. Fire off an email to the company and see what sort of response you get.
    I would venture to say that it will be vague, but favorable.
    The other option is to wait until the release of the next version later this year.

    Also let me give you a heads up. I see you are using the FX1500. That is what I was using until I had an issue with Vitascene in a 1920x1080 timeline. That is what I work in.
    In order to do that a card with 512mb of ram is required. If you work in 1440x1080, no problem. Some effects will work in 1920x1080 but most will fail.
    Last edited by Jerry; 06-30-2008, 12:10 AM.

    Leave a comment:


  • easy_edit
    replied
    Which plugin?
    Adorage "lite" version comes whit Edius 4.xx pro

    Leave a comment:


  • Prodad plug-ins for EDIUS 4.61 will they work in furture EDIUS releases?

    As I am about to buy the Prodad Plug-ins for EDIUS I am wondering if they will work with future EDIUS releases?

    The demo I downloaded says for EDIUS 4.51 - as I am using 4.61 I guess they will - Just like to know for sure!

    If you can be sure on this point????I'm not so sure;-)

    Cath - Blimey does that make sense?
    Last edited by Imagine Video; 06-29-2008, 11:38 PM. Reason: Spelling mistakes, Im tired........
Working...
X